/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

#main .entry-content .avia-button, #main .post-entry .avia-button {
	text-decoration:none;
	}

.forumtitle {
	font-style:italic;
	font-size:11px;
	}

.bp-login-widget-user-avatar a img {
	border-radius: 100px;
	}

#bbpress-forums .bbp-signature {
	font-style:italic;
	}


#top .main_color #bbpress-forums .bbp-body .even {
	background-color:#fcfcfb;
	}

#top .main_color #bbpress-forums .bbp-replies .bbp-body .even {
	background-color:transparent;
	}

#top .main_color .bbp-topics .bbp-body .even .bbp-topic-title:before {
	color:#a98c83;
	}


#top .main_color .bbp-topics .bbp-body .odd .bbp-topic-title:before {
	color:#c9be97;
	}
	
#top .main_color .bbp-topics .bbp-body .super-sticky .bbp-topic-title:before {
	color:#c98728;
	}	

#top .main_color .bbp-topics .bbp-body .sticky .bbp-topic-title:before {
	color:#b5604d;
	}		

.mlinkic {
	margin-right:2px;
	}

.main_color h4 {
	color:#555;
	}

#main .entry-content ul li .bbp-reply-content a, #main .post-entry ul li .bbp-reply-content a {
text-decoration: underline;
}

#bbpress-forums div.bbp-reply-content .bbp-attachments ol li {
	list-style-type:none;
	margin:5px;
	}
	
#top #bbpress-forums .bbp-attachments li {
	margin:0;
	}
	
.bbp-attachments ol.with-icons li.bbp-atthumb .wp-caption {
float: left;
}

#bbpress-forums #bbp-user-wrapper ul.bbp-replies {
	clear:both;
	}

.signupbx {
	clear:both;
	background:url(http://shtfschool.com/gfx/signupboxpost.jpg) 0 0 no-repeat;
	height:200px; 
	padding:70px 0px 0px 44px; 
	}

.registerflat {
	clear:both;
	width:90%;
	}

.registerflat .submit input{
	float:right;
	margin-right:-8px;
	}

form.registerflat div {
	margin:0;
	clear: none;
	height:45px;	
}

.registerflat .user {
	float:left;
	width: 33%;
	}
	
	.registerflat .pass {
	float:right;
	width: 33%;
	}
	
	.registerflat .email {
	margin:0 auto;
	width: 33%;
	}

.socialmedia li {
	display: inline;
list-style-type: none;
padding-right: 3px;
	}

.forum-titles .bbp-forum-freshness {
display: none;
visibility:hidden;
}

p {
margin: 1.1em 0;
}

.bbp-body .hentry.bbppu-unread>li:first-child{

        border-left:5px solid #5D6633;

    }

.bbp-forum-freshness, .bbp-topic-freshness {
display: inline;
font-size:12px;
}

.bbp-topic-meta, .bbp-topic-meta a {
	color:#999;
	}
	
#top .main_color .bbp-topic-meta .bbp-author-name {
	color:#999;
}

.bbp-topic-permalink {
font-size: 15px;
}

.bbp-topic-freshness-author img {
display: none;	
	}

iframe {
	overflow: hidden;
	}

#iscourse .wp-socializer, #iscourse .socializer, #iscourse .fb-like, #iscourse .crp_related, .sfwd-quiz .wp-socializer, .sfwd-quiz .socializer, .sfwd-quiz .fb-like, .sfwd-quiz .crp_related{
	display:none;
	visibility:hidden;
	}

#main #iscourse .entry-content ul li a, #main #iscourse .post-entry ul li a {
	text-decoration:underline;
	}

.avia_message_box_content {
text-transform:none;
}

.avia_message_box_content a{
color:#777;
}

.avia_message_box {
text-align: left;
}

.title_container .breadcrumb {
	position:relative;
	margin-top:-13px;
	margin-bottom:14px;
	padding-bottom: 12px;
	padding-left: 48px;
}

#main #bbpress-forums .status-closed, #main #bbpress-forums .status-closed a {
	color:#333;
}

#main #bbpress-forums .status-closed a {
	color:#5d6633;
}


#top .pagination .current, #top .pagination a, #top .fullsize .template-blog .pagination a {
background-color:#fff;
}

.iconbox_content_container ul li {
	text-align:left;
	}


#top .main_color #bbp_topics_widget-2 .bbp-author-name, #top .main_color #bbp_topics_widget-3 .bbp-author-name, #top .main_color #bbp_replies_widget-2 .bbp-author-name, #top .main_color #bbp_replies_widget-3 .bbp-author-name {
color:#888;
}

#top .main_color #bbp_topics_widget-2 a, #top .main_color #bbp_topics_widget-3 a {
color:#333;
}

#top .main_color #bbp_replies_widget-2 a, #top .main_color #bbp_replies_widget-3 a {
	color:#333;
	font-weight:700;
	}

#top .main_color #bbp_replies_widget-2 div, #top .main_color #bbp_replies_widget-3 div {
	font-style:italic;
	font-size:11px;
	}

#main .entry-content .avia-button-wrap a {
text-decoration: none;
}

#dpa-achievements ol {
	padding-left: 17px;
}

#dpa-achievements ol li{
	list-style-type:decimal;
	font-weight:700;
}

#bbp_forums_widget-4 ul li, #bbp_forums_widget-3 ul li{
list-style-type:none;
list-style-image:url(http://shtfschool.com/gfx/bulletar2.png);
}

#top #bbp_forums_widget-4 ul, #top #bbp_forums_widget-3 ul {
padding-left: 17px;
}

#bbp_topics_widget-2 ul li, #bbp_replies_widget-2 ul li{
list-style-type:disc;
}

#top #bbp_topics_widget-2 ul, #top #bbp_replies_widget-2 ul, #top #bbp_topics_widget-4 ul, #top #bbp_topics_widget-5 ul {
padding-left: 17px;
}

#bbp_topics_widget-4 ul li, #bbp_topics_widget-5 ul li{
list-style-type: none;
list-style-image: url(http://shtfschool.com/gfx/bulletar2.png);
}


#header {
	border-top:3px solid #000;
	}

.title_container .main-title {
	font-size:22px;	
	margin-bottom:0px;
	padding-left: 40px;
}

#top.single-sfwd-topic .title_container .container, #top.single-sfwd-lessons .title_container .container, #top.single-sfwd-courses .title_container .container {
padding: 10px 0 0 0;
}

.dpa-archive-achievements tr td{
	vertical-align:middle;
	}


#bbpress-forums div.bbp-reply-content ul ol {
margin: 0 5px 5px;
padding: 0;
list-style:decimal;
list-style-position: outside;
display: list-item;
}

#dpa_available_achievements_widget-2 ul li {
list-style-type: none;
padding-right: 5px;
width:50px;
	}

#top #main .bbp-template-notice, #top #main .bbp-template-notice a {
/* border: 1px solid #4b87d0; */
background: #ACC57F;
}


#bbpress-forums .bbp-the-content {
	color:#333;
	}

#bbpress-forums .bbp-topic-content ul.bbp-topic-revision-log, #bbpress-forums .bbp-reply-content ul.bbp-topic-revision-log, #bbpress-forums .bbp-reply-content ul.bbp-reply-revision-log {
display: none !important;
visibility:hidden;
}

#bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content {
	color:#545454;
	}





#recaptcha_table input[type="text"], #recaptcha_table select{
        display: inline !important;;
}

.socializer *{ 
-moz-box-sizing: initial;
-webkit-box-sizing: initial;
box-sizing: initial; 
}


.main_color .iconbox_top_icon {
background-color: #5D6633 !important;
color: #ffffff !important;
border-color: #5D6633 !important;
}
	

.main_color .iconbox_top .iconbox_icon {
background-color: #3D3D3D !important;
color: #ffffff !important;
border-color: #5D6633 !important;
}

.iconbox_content_container .user #username, .iconbox_content_container .pass #password, .iconbox_content_container .email #bemail {
	margin:0 auto;
	}
	
.main_color .iconbox_left .iconbox_icon.heads, .main_color .iconbox_left .iconbox_icon.toby {
	font-size:66px;
	width: 63px;
	}

.main_color .iconbox_left .entry-content-header.heads, .main_color .iconbox_left .entry-content-header.toby  {
	height: 53px;
	margin-top:35px;
	}

.main_color .iconbox_left .entry-content-header.heads h3, .main_color .iconbox_left .entry-content-header.toby h3 {
	line-height:27px;
	}

#main .entry-content a, #main .post-entry a{
	text-decoration:underline;
	}
	
#main .entry-content .iconbox_content a, #main .post-entry .iconbox_content a{
	text-decoration:none;
	}
	
#main .entry-content ul li a, #main .post-entry ul li a{
	text-decoration:none;
	}
	
.pmpro_asterisk {
display: none;
visibility:hidden;
}

#crp_related {
	padding-top:20px;
	}

#bbpress-forums div.even, #bbpress-forums ul.even {
background-color: transparent;
}

#main strong {
	color:#111;
	}
	
#top .bbp-replies+.bbp-pagination {
	display:inherit;
}

#top #main #bbpress-forums .forum-titles .bbp-topic-freshness {
display: none;
visibility:hidden;
}

#subscription-toggle {
	margin-left:6px;
	}
	

#bbp-forum-1796 .bbp-forum-info:before {	
content: '\e80c';
font-family: 'entypo-fontello';	
color:#aa6c6c;
}

#bbp-forum-1804 .bbp-forum-info:before {	
content: '\e80f';
font-family: 'medicine';
color:#ba7f5d;
}

#bbp-forum-4647 .bbp-forum-info:before {	
content: '\e82b';
font-family: 'entypo-fontello';	
color:#ba975c;	
}

/*news and current events*/

#bbp-forum-1809 .bbp-forum-info:before {	
content: '\e83e';
font-family: 'entypo-fontello';
color:#c1ae55;		
}

/*general discussion*/

#bbp-forum-1500 .bbp-forum-info:before {	
content: '\e8a3';
font-family: 'entypo-fontello';	
color:#5d6633;	
}

/*gear talk*/

#bbp-forum-1798 .bbp-forum-info:before {	
content: '\e804';
font-family: 'weapon';	
color:#83744a;	
}

/*urban survival*/

#bbp-forum-1802 .bbp-forum-info:before {	
content: '\e814';
font-family: 'medicine';
color:#444444;		
}

/*wilderness survival*/

#bbp-forum-1807 .bbp-forum-info:before {	
content: '\e80b';
font-family: 'weapon';	
color:#9b9b48;	
}

/*preparedness*/

#bbp-forum-4654 .bbp-forum-info:before {	
content: '\e84b';
font-family: 'entypo-fontello';
color:#7d94a2;		
}

/*religion and faith*/

#bbp-forum-4664 .bbp-forum-info:before {	
content: '\e84f';
font-family: 'entypo-fontello';
color:#8e7e8a;	
}

/*off topic*/

#bbp-forum-1538 .bbp-forum-info:before {	
content: '\e8b1';
font-family: 'entypo-fontello';	
color:#be7868;	
}

/* meetups */

#bbp-forum-9869 .bbp-forum-info:before {	
content: '\e80b';
font-family: 'entypo-fontello';	
color:#baa95c;	
}

/*help*/

#bbp-forum-1857 .bbp-forum-info:before {	
content: '\e81c';
font-family: 'entypo-fontello';	
color:#a9ba5c;	
}

